Website and Communication - Task # 54309

Status: Resolved Priority: Must have
Author: Markus Glnther Category: Copytext
Created: 2013-12-10 Assigned To: Berit Hlubek
Updated: 2013-12-11 Due date:

Subiject: Imprint content is missing

Description

Hi,

i am not sure if this is the right project for neos.typo3.org issues. | hope so ;)
Great to see the page in the new design and a big "thank you" to the whole team for that result.

| have just a small issue... it seems that the content on the imprint page is missing.

http://neos.typo3.org/imprint.html

History

#1 - 2013-12-10 21:19 - Mathias Schreiber
- Status changed from New to Accepted

good catch, thank you.

Releasing took some extra time, this one seemed to be the one that got lost.

#2 - 2013-12-10 21:22 - Markus Gilinther

No problem ... we are one community and so we can help a bit with testing ;)

#3 - 2013-12-11 10:48 - Mathias Schreiber

- Status changed from Accepted to Under Review

- Assigned To changed from Mathias Schreiber to Christian Miller
- % Done changed from 0 to 90

@Christian
Can you fix the headline types sometime soon?

| can't change the smaller headlines to H3.

thanks a bunch

#4 - 2013-12-11 11:04 - Markus Gilinther

Under review is the new live ;)

Mathias Schreiber wrote:
http://neos.typo3.org/imprint.html

@Christian
Can you fix the headline types sometime soon?
I can't change the smaller headlines to H3.

thanks a bunch

#5 - 2013-12-11 23:23 - Berit Hlubek

- Status changed from Under Review to Resolved

- Assigned To changed from Christian Miller to Berit Hlubek
- % Done changed from 90 to 100

Oh hell totally forgot about the imprint page..
Thanks a bunch for taking care.

| just fixed the headline issues.
